Subject: RE:Madison Park Adelyn bedding set #Ref 20250223003426916
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 24 Feb 2025 08:28:16 -0800

Hello Laura,

Thank you for reaching out.

May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi,

I bought 2 Madison Park Adelyn ultra plush faux fur chevron 3 piece bedding sets, one king and one full/queen. The King is amazing. The full/queen sheds terribly. If you just sit on it you will have fur covering your clothes. This does not happen with my king. I have washed it and this still occurs. Is there anything I can do about this?

Laura

Sent from my iPhone